@charset "UTF-8";

#header01 {
  border-bottom: none;
}

.footer-outer__link {
  width: 180px;
  position: absolute;
  bottom: 20px;
  right: 0;
}

.l-inner {
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
}

/*------------------------------------
 heading
------------------------------------*/
#heading>h1 {
  color: #fff;
}

/*------------------------------------
 .fv
------------------------------------*/
#fv {
  display: none;
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}

#fv::before {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 72.5%;
}

#fv::after {
  display: block;
  content: '';
  width: 100%;
  height: 70%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 80%);
  z-index: 1;
}

.fv-inner {
  width: 90%;
  position: absolute;
  top: 40%;
  left: 50%;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  transform: translate(-50%, -50%);
  z-index: 2;
}

.fv-ttl {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.fv-ttl__line {
  width: 100%;
  max-width: 440px;
  height: auto;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
}

.fv-ttl__line::before {
  display: block;
  content: '';
  flex: 1;
  border-top: 1px solid #a2a2a2;
  margin-right: 5px;
}

.fv-ttl__line img {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 5px;
}

.fv-ttl__line2 {
  width: 100%;
  max-width: 440px;
  height: auto;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 20px;
}

.fv-ttl__line2::after {
  display: block;
  content: '';
  flex: 1;
  border-top: 1px solid #a2a2a2;
  margin-left: 5px;
}

.fv-ttl__line2 img {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 5px;
}

.fv-ttl>h2 {
  font-size: 3rem;
  /*----
  border: 1px solid #ccc;
  outline:1px solid #ccc;
  outline-offset:2px;
  ----*/
  padding: 15px 40px;
}

.fv-ttl>h2 br {
  display: none;
}

.fv-ttl>h2>span {
  font-family: "Playfair Display", serif !important;
  font-weight: 400;
  font-style: normal;
}

.fv-ttl__box {
  display: inline-block;
  width: auto;
  font-size: 1.8rem;
}

.fv-ttl__box>p br {
  display: none;
}

.fv-ccopy {
  width: 100%;
  max-width: 440px;
  margin-bottom: 20px;
  height: auto;
  z-index: 1;
}

.p-canvas-webgl {
  width: 120% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: -1;
  opacity: .5;
}

/*------------------------------------
 .news
------------------------------------*/
.news {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 3;
  padding: 50px 0 30px 0;
}

#news2 {
  display: none;
}

.news-body {
  width: 90%;
  max-width: 1100px;
  height: auto;
  margin: 0 auto;
}

.news-col {
  width: 100%;
  display: flex;
  align-items: center;
  border: 1px solid #a7a7a7;
  padding: 30px 40px 30px 60px;
  box-sizing: border-box;
  border-radius: 50vh;
  position: relative;
}

.news-ttl {
  width: auto;
  margin-right: 40px;
  padding-bottom: 5px;
  display: inline-flex;
  flex-direction: column-reverse;
  line-height: 1.3;
}

.news-ttl>h2 {
  font-size: 1.2rem;
  font-weight: normal;
}

.news-ttl>p {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-size: 3rem;
}

#news-list {
  width: auto;
  flex: 1;
}

.news-item {
  width: 100%;
}

.news-item>a {
  display: flex;
  align-items: center;
  width: 100%;
  height: auto;
  position: relative;
}

.news-item:not(:last-child) {
  padding-bottom: 10px;
}

.news-taxonomy {
  width: auto;
  margin-right: 20px;
  font-size: 1.2rem;
}

.news-date {
  display: inline-block;
  min-width: 62px;
  margin-right: 5px;
  color: #ccc;
}

.news-cat {
  background: #FF9191;
  color: #fff;
  padding: 2.5px 8px;
}

.news-txt {
  width: auto;
  flex: 1;
  font-size: 1.4rem;
  font-weight: bold;
}

.news-txt>p {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  line-clamp: 1;
}

.news-arrow {
  display: inline-block;
  width: 24px;
  position: absolute;
  top: 48.5%;
  right: 40px;
  transform: translate(0, -50%);
}

.news-link {
  width: 240px;
  height: 48px;
  margin: 20px 5% 0 auto;
}

.news-link>a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid #1a1a1a;
  position: relative;
}

.news-link>a>span {
  display: inline-block;
  width: 24px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
}

/*------------------------------------
 .content-link
------------------------------------*/
.content-link {
  width: 80%;
  margin: 0 auto 150px auto;
  padding-top: 30px;
  display: flex;
  justify-content: space-between;
}

.content-link>a {
  display: block;
  width: 49%;
  height: auto;
}

/*------------------------------------
 .about
------------------------------------*/
.about {
  width: 100%;
  height: auto;
  padding: 150px 0;
  background: rgba(255, 255, 255, 1);
  position: relative;
}

.about::before {
  display: block;
  content: '';
  width: 100%;
  height: 60%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}

.about::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url('../img/top/about-bg.png');
  background-size: cover;
  background-position: bottom center;
}

.about-bg--w {
  width: 100%;
  height: 30%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.about-body {
  width: 90%;
  max-width: 1000px;
  height: auto;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.about-item {
  width: 100%;
  height: auto;
  padding: 100px 80px;
  box-sizing: border-box;
  outline-offset: 10px;
  position: relative;
}

.about__svg-rect {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.about__svg-rect>svg {
  width: 100%;
  height: 100%;
  stroke: none;
  fill: none;
  stroke-width: 1.2px;
}

.is_stroke-anima {
  animation: stroke-animation 6s 1 forwards;
  fill: none;
  stroke: #a8a8a8;
  stroke-width: 1.2px;
  stroke-dasharray: 4000;
  stroke-dashoffset: 4000;
  stroke-miterlimit: 10;
}

@keyframes stroke-animation {
  50% {
    stroke-dashoffset: 0;
  }

  100% {
    stroke-dashoffset: 0;
  }
}

.about__svg-rect2 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: calc(50% - 10px);
  left: calc(50% + 10px);
  transform: translate(-50%, -50%);
  z-index: 1;
}

.about__svg-rect2 span {
  display: block;
  position: absolute;
}

.about__svg-rect2 span:nth-of-type(1) {
  height: 0;
  border-right: 1px solid #FF9191;
  right: 0;
}

.is_stroke-anima2 {
  animation: stroke-animation2 .5s 1 forwards;
}

@keyframes stroke-animation2 {
  0% {
    height: 0%;
  }

  100% {
    height: 100%;
  }
}

.about__svg-rect2 span:nth-of-type(2) {
  width: 0;
  border-bottom: 1px solid #FF9191;
  bottom: 0;
  right: 0;
}

.is_stroke-anima3 {
  animation: stroke-animation3 .5s 1 .5s forwards;
}

@keyframes stroke-animation3 {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

.about__svg-rect2 span:nth-of-type(3) {
  height: 0;
  border-left: 1px solid #FF9191;
  left: 0;
  bottom: 0;
}

.is_stroke-anima4 {
  animation: stroke-animation4 .5s 1 1s forwards;
}

@keyframes stroke-animation4 {
  0% {
    height: 0%;
  }

  100% {
    height: 100%;
  }
}

.about__svg-rect2 span:nth-of-type(4) {
  width: 0;
  border-top: 1px solid #FF9191;
  top: 0;
  left: 0;
}

.is_stroke-anima5 {
  animation: stroke-animation5 .5s 1 1.5s forwards;
}

@keyframes stroke-animation5 {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

.about-ttl {
  width: 100%;
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
  margin-bottom: 60px;
  position: relative;
  z-index: 1;
}

.about-ttl>p {
  font-size: 6rem;
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.about-ttl>h2 {
  font-size: 1.6rem;
}

.about-lead {
  font-size: 2.6rem;
  text-align: center;
  margin-bottom: 40px;
  position: relative;
  z-index: 1;
}

.about-txt {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  position: relative;
  z-index: 1;
}

.about-bg__txt {
  width: auto;
  height: 80%;
  position: absolute;
  top: 50%;
  left: 1%;
  transform: translate(0, -50%);
  z-index: 1;
}

.about-bg__txt>img {
  height: 100%;
  width: auto;
}

.about-bg__txt-sp {
  display: none;
}

/*------------------------------------
 .vision
------------------------------------*/
.vision {
  width: 100%;
  height: auto;
  padding: 150px 0;
  position: relative;
}

.vision-body {
  width: 90%;
  max-width: 1100px;
  height: auto;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.vision-col {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.vision-inner {
  width: 50%;
}

.vision-ttl {
  width: 100%;
  line-height: 1.2;
  margin-bottom: 20px;
}

.vision-ttl>h2 {
  display: flex;
  align-items: center;
  font-size: 1.4rem;
}

.vision-ttl>h2::before {
  display: block;
  content: '';
  width: 10px;
  border-top: 1px solid #545454;
  margin-right: 10px;
}

.vision-ttl>p {
  font-size: 7rem;
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.vision-lead {
  width: 100%;
  font-size: 2.8rem;
  line-height: 1.6;
  margin-bottom: 20px;
}

.vision-lead--en {
  display: inline-flex;
  flex-direction: column-reverse;
  font-size: 3.2rem;
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 1.1;
  margin-bottom: 8px;
}

.vision-lead--en>span {
  font-size: 1.2rem;
  margin-top: 5px;
  font-weight: bold;
  font-family: "Roboto", "BIZ UDGothic", 'Hiragino Sans,', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', '游ゴシック', YuGothic, '游ゴシック体', 'BIZ UDPGothic', 'Meiryo', sans-serif;
}

.vision-lead .font-red {
  font-weight: bold;
}

.vision-txt {
  width: 100%;
  margin-bottom: 20px;
}

.vision-link {
  width: 60%;
}

.vision-img {
  width: 45%;
  position: relative;
}

.vision-img>img {
  position: relative;
  z-index: 1;
}

.vision-img::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 60%;
  transform: translate(-50%, -50%) rotate(8deg);
  background: #f6f6f6;
  background-size: cover;
}

.vision-sp {
  display: none;
}

/*------------------------------------
 .reason
------------------------------------*/
.reason {
  width: 100%;
  height: auto;
  padding: 0 0 150px 0;
  position: relative;
}

.reason::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url('../img/common/bg-red.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom left;
}

.reason-body {
  width: 90%;
  max-width: 1440px;
  height: auto;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.reason-ttl {
  width: 35%;
  margin: 0 auto 80px auto;
}

.reason-ttl>h2 {
  width: 100%;
}

.reason-col {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.reason-item {
  width: 31%;
  display: flex;
  flex-direction: column;
}

.reason-item:nth-of-type(n+4) {
  margin-top: 40px;
}

.reason-item:nth-of-type(4) {
  margin-left: 17.25%;
}

.reason-item:nth-of-type(5) {
  margin-right: 17.25%;
}

.reason-img {
  width: 100%;
  height: auto;
  position: relative;
}

.reason-img::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 67%;
}

.reason-img>img {
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
}

.reason-inner {
  width: 100%;
  height: auto;
  padding: 30px 30px 40px 30px;
  box-sizing: border-box;
  position: relative;
}

.reason-tab {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 42px;
  padding: 0 20px;
  font-size: 2.6rem;
  line-height: 1;
  position: absolute;
  top: -21px;
  left: -2.5%;
  background: #eee;
}

.reason-tab>p>span {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
}

/*------------------------------------
 .service
------------------------------------*/
.service {
  width: 100%;
  height: auto;
  padding: 120px 0 150px 0;
  position: relative;
}

.service::before {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url('../img/common/bg-noise.png');
  background-repeat: repeat;
}

.service-body {
  width: 90%;
  max-width: 1440px;
  height: auto;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.service-ttl__wrap {
  width: 100%;
  display: flex;
  align-items: flex-end;
  margin-bottom: 40px;
}

.service-ttl {
  width: auto;
  line-height: 1.1;
  margin-right: 7.5%;
}

.service-ttl>h2 {
  display: inline-flex;
  align-items: center;
  font-size: 1.4rem;
  padding-left: 10px;
}

.service-ttl>h2::before {
  display: inline-block;
  content: '';
  width: 10px;
  border-top: 1px solid #545454;
  margin-right: 10px;
}

.service-ttl>p {
  font-size: 7rem;
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.service-lead {
  flex: 1;
  padding-bottom: 5px;
}

.service-col {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px;
}

.service-item {
  width: 49%;
  height: auto;
  position: relative;
  border-radius: 60px 60px 60px 0;
  overflow: hidden;
}

.service-item>a {
  display: block;
  width: 100%;
  height: auto;
}

.service-item>a::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 75%;
}

.service-item>a:hover .service-img {
  transform: scale(1.025);
  transition: 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.service-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.service-img::before {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .6) 70%, rgba(0, 0, 0, .6) 100%);
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 60px 60px 60px 0;
}

.service-img>img {
  height: 100%;
  object-fit: cover;
  border-radius: 60px 60px 60px 0;
}

.service-item__ttl {
  width: 80%;
  height: auto;
  padding: 10px 20px 10px 50px;
  box-sizing: border-box;
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);
  display: flex;
  flex-direction: column-reverse;
  line-height: 1.6;
  position: absolute;
  top: 25%;
  left: 0;
  z-index: 1;
}

.service-item__ttl::before {
  display: block;
  content: '';
  width: 0;
  height: 100%;
  border-left: 5px solid #FF4848;
  position: absolute;
  top: 0;
  left: 20px;
}

.service-item__ttl>h3 {
  font-size: 3rem;
}

.service-item__ttl>p {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.4rem;
  padding-left: 5px;
}

.service-txt {
  width: 90%;
  padding: 20px 0 40px 0;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  left: 5%;
  border-top: .75px solid #8d8d8d;
  z-index: 1;
  color: #fff;
}

.service-style2 {
  width: 100%;
  height: auto;
}

.service-style2>a::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 35%;
}

.service-style2 .service-item__ttl {
  width: 50%;
}

.service-bnr {
  width: 95%;
  margin: 0 auto;
}

.service-bnr>a {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
}

.service-bnr>a>picture,
.service-bnr>a>picture>img {
  display: block;
  width: 100%;
}

.service-bnr__text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.service-bnr__text>picture,
.service-bnr__text>picture>img {
  display: block;
  width: 100%;
}

.service-link {
  width: 100%;
  max-width: 200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #fff;
  padding: 15px;
  margin-left: auto;
}

.service-link::after {
  display: block;
  content: '';
  width: calc(40px * .6);
  height: calc(7px * .6);
  background: url('../img/common/arrow-right-w.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.service-link>span {
  display: flex;
  align-items: center;
}

.service-dot {
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50vh;
  background: #fff;
  margin-right: 8px;
  position: relative;
  animation: dot-scale 2.5s linear infinite;
}

@keyframes dot-scale {
  0% {
    transform: scale(1);
    background: #fff;
  }

  33% {
    transform: scale(1.2);
    background: rgba(255, 0, 0, 1);
  }

  66% {
    transform: scale(1.2);
    background: rgba(255, 0, 0, .5);
  }

  100% {
    transform: scale(1);
    background: #fff;
  }
}

/*------------------------------------
 .loop
------------------------------------*/
.loop {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.loop__col {
  width: 280vw;
  height: auto;
  display: flex;
}

.loop__list {
  width: 100%;
  display: flex;
  align-items: center;
  list-style: none;
  animation: infinity-scroll-left 26s infinite linear 0.5s both;
}

.loop__item {
  margin: 0 0.25%;
  box-sizing: border-box;
}

.loop__item__1st {
  width: 33%;
  margin-top: auto;
}

.loop__item__2nd {
  width: 33%;
}

.loop__item__3rd {
  width: 38%
}

@keyframes infinity-scroll-left {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}

/*------------------------------------
 .cont
------------------------------------*/
.cont {
  width: 100%;
  height: auto;
  padding: 120px 0 150px 0;
  background: #f3f0ee;
  position: relative;
}

.cont::after {
  display: block;
  content: '';
  width: 100%;
  height: 150px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}

.cont-body {
  width: 90%;
  max-width: 1440px;
  height: auto;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.cont-ttl {
  width: 30%;
  margin: 0 auto 60px auto;
}

.cont-ttl>h2 {
  width: 100%;
}

.cont-top {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.cont-item {
  width: 49%;
  display: flex;
  flex-direction: column;
}

.cont-item__ttl {
  width: 100%;
  height: 80px;
  color: #fff;
  position: relative;
}

.cont-item__ttl::before {
  display: block;
  content: '';
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fff;
}

.cont-item__ttl>h3 {
  width: 100%;
  height: 100%;
  font-size: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50vh;
  position: relative;
  z-index: 1;
}

#cont-item1>.cont-item__ttl>h3 {
  background: #A38E77;
}

#cont-item2>.cont-item__ttl>h3 {
  background: #545454;
}

.cont-top__inner {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  flex: 1;
  padding: 0 30px;
  box-sizing: border-box;
  background: #fff;
}

.cont-top__lead {
  width: 100%;
  padding: 40px 0;
  font-size: 2rem;
  text-align: center;
}

.cont-top__inner>dl {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #eee;
  margin-bottom: 30px;
}

.cont-top__inner>dl>dt {
  width: 120px;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

.cont-top__inner>dl>dt:nth-of-type(1) {
  background: #48D1AB;
}

.cont-top__inner>dl>dt:nth-of-type(2) {
  background: #8b8b8b;
}

.cont-top__inner>dl>dd {
  width: calc(100% - 120px);
  padding: 15px 10px;
  box-sizing: border-box;
  background: #fff;
}

.cont-top__inner>dl>dd:nth-of-type(2) {
  border-top: 1px solid #eee;
}

/*------------------------------------
 .flow
------------------------------------*/
.flow {
  width: 100%;
  height: auto;
  padding: 50px 0 150px 0;
  position: relative;
}

.flow::before {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url('../img/common/bg-noise.png');
  background-repeat: repeat;
  opacity: .5;
}

.flow-body {
  width: 90%;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.flow-ttl {
  width: 22.5%;
  margin: 0 auto 30px auto;
}

.flowt-ttl>h2 {
  width: 100%;
}

.flow-top {
  width: auto;
  text-align: center;
  padding: 20px;
  margin-bottom: 40px;
  font-size: 1.8rem;
  background: #F9F8F7;
}

.flow-attention {
  font-size: 1.4rem;
}

.flow-col {
  width: 100%;
  display: flex;
}

.flow-item {
  width: calc(100%/4);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.flow-img {
  width: 40%;
  margin: 0 auto 30px auto;
}

.flow-line {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.flow-line::before,
.flow-line::after {
  display: block;
  content: '';
  flex: 1;
  border-top: 5px solid #FFDADA;
}

.flow-line>img {
  width: 20px;
}

.flow-txt {
  width: 80%;
  margin: 30px auto 20px auto;
  padding: 20px;
  flex: 1;
  background: #F4ECEC;
  border-radius: 6px;
  text-align: center;
  box-sizing: border-box;
  position: relative;
}

.flow-txt::before {
  content: "";
  position: absolute;
  top: -28px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #F4ECEC;
}

.flow-txt-en {
  font-size: 2.4rem;
  line-height: 1;
  color: #BAA3A3;
  margin-bottom: 14px;
}

.flow-txt-en span {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
}

.flow-txt>p {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  min-height: 46px;
  font-weight: bold;
  line-height: 1.4;
}

/*------------------------------------
 .column
------------------------------------*/
.column {
  padding: 150px 0;
  position: relative;
  background: #F9F8F7;
}

.column-title {
  width: 25%;
  margin: 0 auto 50px auto;
}

.column-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.column-blk {
  width: 23.875%;
  height: auto;
  display: flex;
  flex-direction: column;
  position: relative;
}

.column-blk:not(:last-child) {
  margin-right: 1.5%;
}

.column-blk>a {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: 100%;
  height: auto;
  position: relative;
}

.column-eyecatch {
  width: 100%;
  height: auto;
  position: relative;
}

.column-eyecatch::before {
  display: block;
  content: '';
  width: 100%;
  height: auto;
  padding-top: 56.25%;
}

.column-eyecatch>img {
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
}

.column-blk__inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  flex: 1;
  padding: 10px 10px 0 10px;
  box-sizing: border-box;
}

.column-blk__taxonomy {
  width: 100%;
  font-size: 1rem;
  margin: 10px auto;
}

.column-blk__cat {
  padding: 5px 10px;
  background: #FF2424;
  color: #fff;
  border-radius: 50vh;
  margin-right: 8px;
}

.column-blk__ttl {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
}

.column-blk__ttl>h3 {
  font-size: 1.6rem;
  line-height: 1.4;
}

.column-blk__txt {
  width: 100%;
  height: auto;
  font-size: 1.4rem;
  padding: 5px 0 14px 0;
  box-sizing: border-box;
}

.column-blk__txt>p {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
}

.column-blk__date {
  text-align: right;
  font-size: 1.1rem;
  color: #8e8e8e;
  margin-top: auto;
}

/*------------------------------------
 .info
------------------------------------*/
.info {
  width: 100%;
  height: auto;
  padding: 200px 0 150px 0;
  position: relative;
}

.info-bg {
  width: 100%;
  height: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background: url('../img/top/info-bg.png?ver=1.0.1');
  background-size: cover;
}

.info-bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url('../img/overlays/07.png');
  background-repeat: repeat;
  opacity: .5;
  z-index: 1;
}

.info-bg__txt {
  width: 90%;
  max-width: 1440px;
  position: absolute;
  left: 50%;
  top: 12.5%;
  transform: translate(-50%, 0);
  mix-blend-mode: difference;
}

.info-bg__txt>img {
  width: 35%;
  margin-left: auto;
}

.info::after {
  display: block;
  content: '';
  width: 100%;
  height: 60%;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, 0);
  background: #fff;
}

.info-body {
  width: 95%;
  max-width: 1440px;
  height: auto;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

.info-col {
  width: 100%;
  background: #fff;
  padding: 80px 50px 100px 50px;
  border-radius: 8px;
  box-shadow: 0 2px 14px 0 rgba(0, 0, 0, .15);
  box-sizing: border-box;
}

.info-ttl {
  width: 100%;
  margin-bottom: 40px;
}

.info-ttl>h2 {
  width: 100%;
  max-width: 140px;
  margin-bottom: 10px;
  padding-left: 10px;
  box-sizing: border-box;
}

.info-ttl__sub {
  width: 100%;
  display: flex;
  align-items: center;
}

.info-ttl__sub>img {
  width: 27.5%;
  max-width: 200px;
  margin-right: 14px;
}

.info-ttl__sub::after {
  display: block;
  content: '';
  border-top: 1px solid #ccc;
  flex: 1;
}

#info-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.info-blk {
  width: 23.875%;
  height: auto;
  display: flex;
  flex-direction: column;
  position: relative;
}

.info-blk:not(:last-child) {
  margin-right: 1.5%;
}

.info-blk>a {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: 100%;
  height: auto;
  position: relative;
}

.info-eyecatch {
  width: 100%;
  height: auto;
  position: relative;
}

.info-eyecatch::before {
  display: block;
  content: '';
  width: 100%;
  height: auto;
  padding-top: 56.25%;
}

.info-eyecatch>img {
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
}

.info-blk__inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  flex: 1;
  padding: 10px 10px 0 10px;
  box-sizing: border-box;
}

.info-blk__cat {
  width: 100%;
  font-size: 1rem;
  margin: 10px auto;
}

.info-blk__cat>span {
  padding: 5px 10px;
  background: #FF2424;
  color: #fff;
  border-radius: 50vh;
}

.info-blk__ttl {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

.info-blk__ttl>h3 {
  font-size: 1.5rem;
  line-height: 1.4;
}

.info-blk__txt {
  width: 100%;
  height: auto;
  font-size: 1.4rem;
  padding: 5px 0 14px 0;
  box-sizing: border-box;
}

.info-blk__txt>p {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
}

.info-blk__date {
  text-align: right;
  font-size: 1.1rem;
  color: #8e8e8e;
  margin-top: auto;
}

.info-link {
  margin-left: auto;
  max-width: 280px;
}

/*------------------------------------
  parallax
------------------------------------*/
.parallax {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.parallax::before {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 39.375%;
}

.parallax::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(45deg, #DA1E1E, #1a1a1a);
  opacity: .4;
}

.parallax-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.parallax-img>img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  object-fit: cover;
  object-position: top center;
}

.parallax-sp {
  display: none;
}

.parallax-ttl {
  width: 90%;
  max-width: 1024px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6;
  color: #fff;
  mix-blend-mode: overlay;
  z-index: 1;
}

.mv-ttl--bold {
  font-size: 7rem;
}

.mv-ttl--reg {
  font-size: 4rem;
}

@media screen and (max-width:1536px) {

  /*---service---*/
  .service-txt {
    min-height: 156px;
  }
}

@media screen and (max-width:1280px) {
  #fv::before {
    padding-top: 120%;
  }

  .service-col {
    margin-bottom: 60px;
  }

  .service-bnr {
    width: 97.5%;
  }
}

@media screen and (max-width:1200px) {

  /*---about---*/
  .about-bg__txt {
    opacity: .5;
    mix-blend-mode: overlay;
  }

  /*---service---*/
  .service-col {
    flex-direction: column;
  }

  .service-item {
    width: 100%;
  }

  .service-item:nth-of-type(2) {
    margin-top: 40px;
  }

  .service-item>a::after,
  .service-style2>a::after {
    padding-top: 40%;
  }

  .service-style2 .service-item__ttl {
    width: 80%;
  }
}

@media screen and (max-width:1024px) {

  /*--fv---*/
  #fv::before {
    padding-top: 140%;
  }

  /*---column---*/
  .column-title {
    width: 35%;
  }

  .column-blk {
    width: 48%;
  }

  .column-blk:nth-of-type(n+3) {
    margin-top: 40px;
  }

  /*--reason---*/
  .reason-ttl {
    width: 40%;
    margin-bottom: 50px;
  }

  .reason-inner {
    padding: 30px 2.5% 40px 2.5%;
  }

  .service-item>a::after,
  .service-style2>a::after {
    padding-top: 50%;
  }

  .service-txt>p br {
    display: none;
  }

  .cont-ttl {
    width: 40%;
  }

  .cont-top {
    flex-direction: column;
  }

  .cont-item {
    width: 100%;
  }

  .cont-item:nth-of-type(2) {
    margin-top: 60px;
  }

  /*---info---*/
  #info-list {
    justify-content: space-between;
  }

  .info-blk {
    width: 48%;
  }

  .info-blk:nth-of-type(n+3) {
    margin-top: 20px;
  }

  .info-blk:not(:last-child) {
    margin-right: initial;
  }

  /*--parallax---*/
  .parallax::before {
    padding-top: 65%;
  }

  .parallax-sp {
    display: block;
  }

  .parallax-pc {
    display: none;
  }
}

@media screen and (max-width:896px) {

  /*--fv---*/
  #fv::before {
    padding-top: 160%;
  }

  /*---vision---*/
  .vision-body {
    width: 70%;
  }

  .vision-inner {
    width: 100%;
  }

  .vision-pc {
    display: none;
  }

  .vision-sp {
    display: block;
    width: 75%;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  /*---about---*/
  .about-item {
    padding: 80px 0;
  }

  .about-lead {
    font-size: 2.4rem;
  }

  /*--reason---*/
  .reason-ttl {
    width: 50%;
    margin-bottom: 50px;
  }

  .reason-item {
    width: 48%;
  }

  .reason-item:nth-of-type(n+3) {
    margin-top: 10px;
  }

  .reason-item:nth-of-type(4) {
    margin-left: initial;
  }

  .reason-item:nth-of-type(5) {
    margin-right: initial;
  }

  .cont-ttl {
    width: 50%;
    margin-bottom: 30px;
  }

  /*---flow---*/
  .flow-ttl {
    width: 35%;
    margin-bottom: 30px;
  }

  /*--parallax---*/
  .parallax::before {
    padding-top: 85%;
  }
}

@media screen and (max-width:787px) {

  /*---vision---*/
  .vision-body {
    width: 80%;
  }

  /*---column---*/
  .column-title {
    width: 40%;
    margin-bottom: 30px;
  }

  /*--service---*/
  .service-body {
    width: 80%;
  }

  .service-ttl__wrap {
    flex-direction: column;
    align-items: flex-start;
  }

  .service-ttl {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .service-ttl>p {
    font-size: 7rem;
  }

  .service-item {
    border-radius: 0;
  }

  .service-item>a::after,
  .service-style2>a::after {
    display: none;
  }

  .service-img {
    position: relative;
    top: initial;
    left: initial;
  }

  .service-img::before {
    border-radius: 40px 40px 40px 0;
    z-index: 1;
  }

  .service-img::after {
    display: block;
    content: '';
    width: 100%;
    height: 0;
    padding-top: 45%;
  }

  .service-img>img {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 40px 40px 40px 0;
  }

  .service-item__ttl {
    top: 20%;
  }

  .service-style2 .service-img>img {
    object-position: right center;
  }

  .service-txt {
    width: 90%;
    color: #1a1a1a;
    position: relative;
    bottom: initial;
    left: initial;
    border-top: none;
    margin-left: auto;
    margin-right: auto;
  }

  .service-link {
    border-bottom: 1px solid #1a1a1a;
  }

  .service-link::after {
    background: url('../img/common/arrow-right.svg');
  }

  /*---flow---*/
  .flow-col {
    flex-direction: column;
  }

  .flow-item {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    position: relative;
  }

  .flow-line {
    width: 30px;
    display: flex;
    flex-direction: column;
    order: 1;
  }

  .flow-line>img {
    width: 15px;
  }

  .flow-line::before {
    display: none;
  }

  .flow-line::after {
    display: block;
    content: '';
    flex: 1;
    border-top: none;
    border-left: 5px solid #FFDADA;
  }

  .flow-txt {
    width: calc(87.5% - 30px);
    flex: initial;
    padding: 0;
    margin: 0;
    padding-bottom: 20px;
    margin-top: -5px;
    background: none;
    text-align: left;
    border-radius: 0;
    order: 2;
  }

  .flow-txt::before {
    display: none;
  }

  .flow-txt-en {
    display: flex;
  }

  .flow-txt-en::after {
    display: block;
    content: '';
    flex: 1;
    border-top: 1px solid #ccc;
    margin-top: 12px;
  }

  .flow-txt-en>p {
    display: inline-block;
    width: auto;
    padding: 0 24px;
    background: #F4ECEC;
    line-height: 1.6;
    border-radius: 6px;
    position: relative;
  }

  .flow-txt-en::before {
    content: "";
    position: absolute;
    top: 5px;
    left: -13px;
    border: 7px solid transparent;
    border-right: 12px solid #F4ECEC;
  }

  .flow-txt>p {
    min-height: initial;
    justify-content: flex-start;
    padding-left: 10px;
    box-sizing: border-box;
  }

  .flow-txt>p br {
    display: none;
  }

  .flow-img {
    width: 12.5%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    order: 3;
  }

  .flow-img>img {
    width: 80%;
  }
}

@media screen and (max-width:680px) {

  /*--fv---*/
  #fv::before {
    padding-top: 150%;
  }

  .content-link {
    flex-direction: column;
  }

  .content-link>a {
    width: 100%;
  }

  .content-link>a:not(:last-of-type) {
    margin-bottom: 14px;
  }

  /*--news---*/
  .news {
    position: relative;
  }

  .news-col {
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 10px 14px;
    border-radius: 6px;
    border: none;
  }

  .news-ttl {
    width: 100%;
    margin-right: 0;
    display: flex;
    flex-direction: row-reverse;
    align-items: baseline;
    justify-content: flex-end;
    border-bottom: 1px solid #f2f2f2;
  }

  .news-ttl>h2 {
    margin-left: 10px;
  }

  #news-list {
    width: calc(100% - 20px);
    padding-top: 10px;
  }

  .news-arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 14px;
    position: relative;
    top: initial;
    right: initial;
    transform: initial;
    margin-top: 25px;
  }

  /*---about---*/
  .about-item {
    padding: 80px 50px;
  }

  .about-bg__txt {
    top: 60%;
  }

  .about-bg__txt>img {
    height: 80%;
  }

  /*--service---*/
  .service-body {
    width: 90%;
  }

  .service-img::after {
    padding-top: 56.25%;
  }

  /*--parallax---*/
  .parallax::before {
    padding-top: 100%;
  }
}

@media screen and (max-width:480px) {
  #heading {
    top: 62.5px;
  }

  /*--fv---*/
  #fv::before {
    padding-top: 215%;
  }

  #fv::after {
    height: 50%;
  }

  .fv-inner {
    top: 50%;
  }

  .fv-ccopy {
    width: 90%;
    max-width: initial;
  }

  .fv-ttl__line,
  .fv-ttl__line2 {
    font-size: 1.2rem;
  }

  .fv-ttl__line img,
  .fv-ttl__line2 img {
    width: 10px;
    height: auto;
  }

  .fv-ttl>h2 {
    width: 100%;
    font-size: 2.4rem;
    padding: 20px 0;
    text-align: center;
    letter-spacing: 0;
    line-height: 1.2;
  }

  .fv-ttl>h2 br {
    display: block;
  }

  .fv-ttl>h2>span {
    font-size: 3.4rem;
  }

  .fv-ttl__box {
    font-size: 1.6rem;
    text-align: center;
  }

  .fv-ttl__box>p br {
    display: block;
  }

  .fv-ttl__box>p>span {
    display: none;
  }

  /*---news---*/
  .news {
    display: none;
  }

  #news2 {
    display: block;
    padding-bottom: 50px;
  }

  #news-list2 {
    padding-top: 15px;
  }

  .news-item>a {
    flex-wrap: wrap;
  }

  .news-item:not(:last-child) {
    padding-bottom: 15px;
  }

  .news-taxonomy {
    width: 100%;
  }

  .news-arrow {
    margin-top: 0;
  }

  .news-link {
    width: 95%;
    height: 68px;
  }

  .content-link {
    width: 85%;
  }

  /*---about---*/
  .about {
    margin-top: -1px;
    padding-top: 80px;
  }

  .about-item {
    padding: 50px 10px;
  }

  .about__svg-rect2 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: calc(50% - 5px);
    left: calc(50% + 5px);
  }

  .about-ttl {
    margin-bottom: 40px;
  }

  .about-ttl>p {
    font-size: 4rem;
    font-weight: normal;
  }

  .about-lead {
    font-size: 1.4rem;
  }

  .about-lead br:last-of-type {
    display: none;
  }

  .about-txt {
    font-size: 1.4rem;
  }

  .about-txt>p br:nth-of-type(n+2) {
    display: none;
  }

  .about-bg__txt {
    display: none;
  }

  .about-bg__txt-sp {
    display: block;
    width: 70%;
    position: absolute;
    top: 5%;
    right: 5%;
    mix-blend-mode: overlay;
  }

  /*---vision---*/
  .vision {
    padding: 100px 0;
  }

  .vision-body {
    width: 85%;
  }

  .vision-ttl>p {
    font-size: 5rem;
  }

  .vision-sp {
    width: 85%;
  }

  /*---column---*/
  .column {
    padding: 100px 0;
  }

  .column-title {
    width: 65%;
    margin-bottom: 30px;
  }

  .column-blk__inner {
    padding: 10px 5px 0 5px;
  }

  .column-blk__taxonomy {
    width: 100%;
    font-size: 1rem;
    margin: 0 auto 5px auto;
    display: flex;
    justify-content: space-between;
  }

  .column-blk__cat {
    padding: 0 8px;
  }

  .column-blk__ttl>h3 {
    font-size: 1.4rem;
  }


  /*--reason---*/
  .reason {
    padding: 0 0 100px 0;
  }

  .reason-body {
    width: 85%;
  }

  .reason-ttl {
    width: 82%;
    margin-bottom: 30px;
  }

  .reason-item {
    width: 100%;
  }

  .reason-item:nth-of-type(n+2) {
    margin-top: 0;
  }

  /*---service---*/
  .service {
    padding: 100px 0 80px 0;
  }

  .service-body {
    width: 85%;
  }

  .service-ttl>p {
    font-size: 5rem;
  }

  .service-lead>p br {
    display: none;
  }

  .service-item:nth-of-type(2) {
    margin-top: 0;
  }

  .service-ttl__wrap {
    margin-bottom: 20px;
  }

  .service-img::after {
    padding-top: 85%;
  }

  .service-img::before,
  .service-img>img {
    border-radius: 20px 20px 20px 0;
  }

  .service-item__ttl {
    width: 95%;
    padding: 10px 15px 10px 20px;
    top: 25%;
  }

  .service-item__ttl::before {
    left: 5px;
  }

  .service-item__ttl>h3 {
    font-size: 2.2rem;
  }

  .service-col {
    margin-bottom: 0;
  }

  /*--cont---*/
  .cont {
    padding: 100px 0;
  }

  .cont-ttl {
    width: 70%;
  }

  .cont-item__ttl {
    height: 60px;
  }

  .cont-item__ttl>h3 {
    font-size: 2.4rem;
  }

  .cont-top__inner {
    padding: 0 14px;
  }

  .cont-top__lead {
    font-size: 1.6rem;
    padding-bottom: 10px;
  }

  .cont-top__inner>dl>dt {
    width: 100%;
    padding: 8px;
  }

  .cont-top__inner>dl>dd {
    width: 100%;
    padding: 8px;
  }

  .cont-item:nth-of-type(2) {
    margin-top: 24px;
  }

  .content-link {
    margin-bottom: 100px;
  }

  /*---flow----*/
  .flow {
    padding: 0 0 100px 0;
  }

  .flow-ttl {
    width: 55%;
  }

  .flow-txt {
    width: calc(100% - 30px);
    padding-bottom: 45px;
  }

  .flow-txt-en {
    font-size: 2rem;
  }

  .flow-img {
    width: 20%;
    position: absolute;
    top: 55%;
    right: 0;
    transform: translate(0, -50%);
  }

  .flow-txt>p {
    font-size: 1.8rem;
  }

  .flow-txt>p br {
    display: block;
  }

  /*---info---*/
  .info {
    padding: 150px 0 100px 0;
  }

  .info-bg {
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    background: url('../img/top/info-bg-sp.png');
    background-size: cover;
  }

  .info-bg__txt {
    top: 8.5%;
  }

  .info-bg__txt>img {
    width: 70%;
  }

  #info-list {
    margin-bottom: 10px;
  }

  .info-col {
    padding: 40px 20px 50px 20px;
  }

  .info-blk {
    width: 100%;
  }

  .info-blk:nth-of-type(n+2) {
    margin-top: 30px;
  }

  .info-blk__txt {
    padding-bottom: 5px;
  }

  .info-ttl {
    margin-bottom: 20px;
  }

  .info-ttl>h2 {
    width: 120px;
    padding-left: 0;
  }

  .info-ttl__sub>img {
    width: 60%;
    max-width: initial;
  }

  /*---parallax---*/
  .mv-ttl--bold {
    font-size: 4.6rem;
  }

  .mv-ttl--reg {
    font-size: 2.6rem;
  }
}